{
  "carPaint": {
    "color": "#FF565656",
    "flakes": 0.94100000000000006,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Great Britain",
    "paramPrefix": "35 MIC",
    "paramNumber": "95"
  }
}